### Method

# Shumate MapSource set_name

#### Declaration [src]

    void
    shumate_map_source_set_name (
      ShumateMapSource* map_source,
      const char* name
    )

#### Description [src]

Sets the map source’s name.

Sets property | `Shumate.MapSource:name`

#### Parameters

`name`

  Type: `const char*`

  A name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.